<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1" charset="UTF-8">
    <title>voiceNotificationMsg</title>
    <link href="../../../../../images/logo-icon.svg" rel="icon" type="image/svg">
    <script>var pathToRoot = "../../../../../";</script>
    <script>const storage = localStorage.getItem("dokka-dark-mode")
    if (storage == null) {
        const osDarkSchemePreferred = window.matchMedia && window.matchMedia('(prefers-color-scheme: dark)').matches
        if (osDarkSchemePreferred === true) {
            document.getElementsByTagName("html")[0].classList.add("theme-dark")
        }
    } else {
        const savedDarkMode = JSON.parse(storage)
        if(savedDarkMode === true) {
            document.getElementsByTagName("html")[0].classList.add("theme-dark")
        }
    }
    </script>
<script type="text/javascript" src="../../../../../scripts/sourceset_dependencies.js" async="async"></script>
<link href="../../../../../styles/style.css" rel="Stylesheet">
<link href="../../../../../styles/jetbrains-mono.css" rel="Stylesheet">
<link href="../../../../../styles/main.css" rel="Stylesheet">
<link href="../../../../../styles/prism.css" rel="Stylesheet">
<link href="../../../../../styles/logo-styles.css" rel="Stylesheet">
<script type="text/javascript" src="../../../../../scripts/clipboard.js" async="async"></script>
<script type="text/javascript" src="../../../../../scripts/navigation-loader.js" async="async"></script>
<script type="text/javascript" src="../../../../../scripts/platform-content-handler.js" async="async"></script>
<script type="text/javascript" src="../../../../../scripts/main.js" defer="defer"></script>
<script type="text/javascript" src="../../../../../scripts/prism.js" async="async"></script>
<script type="text/javascript" src="../../../../../scripts/symbol-parameters-wrapper_deferred.js" defer="defer"></script>
</head>
<body>
<div class="navigation-wrapper" id="navigation-wrapper">
    <div id="leftToggler"><span class="icon-toggler"></span></div>
    <div class="library-name">
            <a href="../../../../../index.html">
                    <span>bluconnect</span>
            </a>
    </div>
    <div>
    </div>
    <div class="pull-right d-flex">
        <div class="filter-section" id="filter-section">
                <button class="platform-tag platform-selector jvm-like" data-active="" data-filter=":bluconnect:dokkaHtml/release">androidJvm</button>
        </div>
        <button id="theme-toggle-button"><span id="theme-toggle"></span></button>
        <div id="searchBar"></div>
    </div>
</div>
<div id="container">
    <div id="leftColumn">
        <div id="sideMenu"></div>
    </div>
    <div id="main">
<div class="main-content" data-page-type="member" id="content" pageIds="bluconnect::com.aptener.bluconnect.device.sxcontrol/VoiceAnnouncement.VoiceNotificationState.Reading/voiceNotificationMsg/#/PointingToDeclaration//-1410038383">
  <div class="breadcrumbs"><a href="../../../../../index.html">bluconnect</a><span class="delimiter">/</span><a href="../../../index.html">com.aptener.bluconnect.device.sxcontrol</a><span class="delimiter">/</span><a href="../../index.html">VoiceAnnouncement</a><span class="delimiter">/</span><a href="../index.html">VoiceNotificationState</a><span class="delimiter">/</span><a href="index.html">Reading</a><span class="delimiter">/</span><span class="current">voiceNotificationMsg</span></div>
  <div class="cover ">
    <h1 class="cover"><span>voice</span><wbr></wbr><span>Notification</span><wbr></wbr><span><span>Msg</span></span></h1>
  </div>
  <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-dependent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="voice-notification-msg.html">voiceNotificationMsg</a><span class="token operator">: </span><span data-unresolved-link="com.aptener.bluconnect.app.device.sx.usecase/VoiceNotificationMsg///PointingToDeclaration/">VoiceNotificationMsg</span></div><h4 class="">Parameters</h4><div class="table"><div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release"><div class="main-subrow keyValue "><div class=""><span class="inline-flex"><div><u><span>voice</span><wbr></wbr><span>Notification</span><wbr></wbr><span><span>Msg</span></span></u></div></span></div><div><div class="title"><p class="paragraph">active message which is being announced</p></div></div></div></div></div></div></div>
</div>
      <div class="footer">
        <span class="go-to-top-icon"><a href="#content" id="go-to-top-link"></a></span><span>© 2023 Copyright</span><span
                class="pull-right"><span>Generated by </span><a
                href="https://github.com/Kotlin/dokka"><span>dokka</span><span class="padded-icon"></span></a></span>
      </div>
    </div>
</div>
</body>
</html>
